List agent chats
GET
apiKeyheader
AuthorizationBearer <hmk_…>An API key from the dashboard or homemade api-key create.
vmId*stringThe VM's agent chats and the agents you can start.
application/json- response
availability*stringValue in
"available""unsupported""vm_stopped"defaultModel*string|nullsessions*array<>supported*booleancurl -X GET 'https://api.homemade.dev/api/vms/string/chat-sessions'Example Response
{ "availability": "available", "defaultModel": "string", "sessions": [ { "activeTurn": true, "attachedClients": 0, "createdAt": "2019-08-24T14:15:22Z", "queuedTurns": 0, "sessionId": "string", "title": "string", "updatedAt": "2019-08-24T14:15:22Z" } ], "supported": true}